<div class="prx-wrapper prx-learning-wrapper">
    <div class="prx-row prx-small-collapse">
        <div class="prx-large-expand prx-columns prx-small-12">
            <div class="prx-nobg prx-info-block prx-info-block--smallpadding">
                <table class="striped prx-responsive-table" style="width: 99% !important; margin-bottom: 1em;" width="99%">
                    <tbody>
                        <tr>
                            <th style="padding: 1em;">Maandag</th>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Vissoep</p>
                                <p><span style="color: #00bcee; font-size: 11px;">28Kcal</span></p>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p style="color: #283451; padding: 0px;">Gemarineerde kalkoenbrochette met currysaus
                                    <br />Chinese groentjes
                                    <br />Basmatirijst</p>
                                <p style="color: #283451; padding: 0px;"><span style="color: #00bcee; font-size: 11px;">636Kcal</span></p>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p><span style="color: #999999;">Suggestiemenu</span></p>
                                <p>Witte pens met jus natuur
                                    <br />Appelmoes</p>
                                <p>Frietjes</p>
                                <p style="text-align: left;"><span style="color: #00bcee; font-size: 11px;">1205Kcal</span></p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="prx-large-expand prx-columns prx-small-12">
            <div class="prx-nobg prx-info-block prx-info-block--smallpadding">
                <table class="striped prx-responsive-table" style="width: 99% !important; ;margin-bottom: 1em;" width="99%">
                    <tbody>
                        <tr>
                            <th style="padding-top: 1em; padding-bottom: 1em;">Dinsdag</th>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Juliennebouillon</p>
                                <p style="text-align: left;"><span style="color: #00bcee; font-size: 11px;">34Kcal</span></p>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Varkensescalope Blackwellsaus
                                    <br />Gemengd slaatje
                                    <br />Frieten</p>
                                <p><span style="color: #00bcee; font-size: 11px;">531Kcal</span></p>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Pasta van de dag</p>
                                <p><span style="color: #00bcee; font-size: 11px;">750</span><span style="color: #00bcee; font-size: 11px;">Kcal</span></p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="prx-large-expand prx-columns prx-small-12">
            <div class="prx-nobg prx-info-block prx-info-block--smallpadding">
                <table class="striped prx-responsive-table" style="width: 99% !important;" width="99%;margin-bottom:1em;">
                    <tbody>
                        <tr>
                            <th style="padding: 1em;">Woensdag</th>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Kervelsoep</p>
                                <p><span style="color: #00bcee; font-size: 11px;">36Kcal</span></p>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Rundsfilet
                                    <br />Gemengde courgettes Ratatouille Ni&ccedil;oise
                                    <br />Gourmettarwe met salie</p>
                                <p><span style="color: #00bcee; font-size: 11px;">762Kcal</span></p>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Suggestie van de dag</p>
                                <p><span style="color: #00bcee; font-size: 11px;">1050</span><span style="color: #00bcee; font-size: 11px;">Kcal</span></p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="prx-large-expand prx-columns prx-small-12">
            <div class="prx-nobg prx-info-block prx-info-block--smallpadding">
                <table class="striped prx-responsive-table" style="width: 99% !important; ;margin-bottom: 1em;" width="99%">
                    <tbody>
                        <tr>
                            <th style="padding: 1em;">Donderdag</th>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Andalusische velout&eacute;</p>
                                <p><span style="color: #00bcee; font-size: 11px;">37Kcal</span></p>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Boerenworst (bevat varkensvlees) Dragonsaus
                                    <br />Bloemkool in bechamelsaus
                                    <br />Gebakken aardappelen</p>
                                <p><span style="color: #00bcee; font-size: 11px;">848Kcal</span></p>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Vegetarische menu Groenteballetjes met tomatensaus Groentjes R&ouml;sties</p>
                                <p><span style="color: #00bcee; font-size: 11px;">840</span><span style="color: #00bcee; font-size: 11px;">Kcal</span></p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="prx-large-expand prx-columns prx-small-12">
            <div class="prx-nobg prx-info-block prx-info-block--smallpadding">
                <table class="striped prx-responsive-table" style="width: 99% !important;" width="99%;margin-bottom:1em;">
                    <tbody>
                        <tr>
                            <th style="padding: 1em;">Vrijdag</th>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Seldersoep</p>
                                <p><span style="color: #00bcee; font-size: 11px;">36Kcal</span></p>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 1em;"><img alt="duurzame visvangst" class="image-2 j-img-centered jive-image" src="{{config.mbaseurl}}/assets/toolkit/images/MSC_C-Vis.png" style="height: 83px; display: block; margin-left: auto; margin-right: auto;" width="61" __jive_id="3434" />
                                <p>Visfilet van de dag Bieslooksaus
                                    <br />Gebroken platte boontjes Natuuraardappelen</p>
                                <p><span style="color: #00bcee; font-size: 11px;">565Kcal</span></p>
                            </td>
                        </tr>
                        <tr>
                            <td style="padding: 1em;">
                                <p>Pasta van de dag</p>
                                <p><span style="color: #00bcee; font-size: 11px;">750</span><span style="color: #00bcee; font-size: 11px;">Kcal</span></p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>